# List Received Debits

Retrieves a list of ReceivedDebits, given the selected filters.

## Request

```curl
curl https://api.stripe.com/v2/money_management/received_debits \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-08-26.preview"
```

### Response

```json
{
  "data": [
    {
      "id": "rd_test_61PIoVqwBhv9ka9wC16PITSVZ3SQ2qpWK2k4kS9loWDo",
      "object": "v2.money_management.received_debit",
      "amount": {
        "value": 55,
        "currency": "usd"
      },
      "created": "2023-11-06T11:01:26.155Z",
      "description": "ACCTVERIFY",
      "financial_account": "fa_test_65PIoVY8QWjXEgwaibT16PITSVZ3SQ2qpWK2k4kS9loJCK",
      "receipt_url": "https://payments.stripe.com/transaction_receipt/CCMQARojCiF3a3NwX3Rlc3RfNlBJVFNWWjNTUTJxcFdLMms0a1M5bG8o-5CjqgYyBpSiNl2FdDpFlHfRZ5aHTmKqCIlJoG1eu5-2rKOgobcjIGeYgU0QZtZwAanr_6Q_NFssjur4JAGk0YwgBgi9FwzPenc5_eYHxa6q8IaH",
      "status": "succeeded",
      "status_details": null,
      "status_transitions": {
        "failed_at": null,
        "succeeded_at": "2023-11-06T11:01:26.155Z"
      },
      "type": "bank_transfer",
      "livemode": false
    }
  ],
  "next_page_url": "0X41451dLDMbApu3Gs3UY6gR7kb7gi6L83Hc4tD5kv7wQ6xK3p56TR7wR3HC5LV5cB5kY3Pv5PG7YO5oR3MB3UR5Xd7Dj5oK7P60DK0sT3bt3oA3bs3Tc3bl3Xh",
  "previous_page_url": null
}
```

## Parameters

- `limit` (integer, optional)
  The page limit.

- `page` (string, optional)
  The page token.

## Returns

## Response attributes

- [`data`](https://docs.stripe.com/api/v2/money-management/received-debits/list.md?query=data&api-version=2026-08-26.preview) (array of objects)
  The retrieved ReceivedDebits.

- `next_page_url` (string, nullable)
  URL to fetch the next page of the list. If there are no more pages, the value is null.

- `previous_page_url` (string, nullable)
  URL to fetch the previous page of the list. If there are no previous pages, the value is null.
